
Foreman - Bug #889

bookmarks selection drop down has issues on IE and FF

05/09/2011 04:47 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I have run up firefox and IE against my test server and see issues with the bookmark dropdowns.

See the attached jpegs for ff 3.5 and 3.6 and IE 5 and IE 6

Associated revisions

Revision 4bcdf1c8 - 05/12/2011 04:55 AM - Amos Benari

fix bookmark sub-menu on ie and ff fixes #889

History

#1 - 05/12/2011 04:56 AM - Amos Benari

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 4bcdf1c817348dc396c1333a372773866fc8c66e.

#2 - 05/12/2011 04:57 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version set to 0.3
